.slidebox {
  position: relative;
  width: 100%; 
  aspect-ratio: 12 / 9;
  overflow: hidden;
}

.slidebox img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  pointer-events: none;
}

.slidebox .sl_active {
  opacity: 1;
}